{
  "type": "createmetallurgy:casting_in_basin",
  "ingredients": [
    {
      "amount": 9000,
      "fluid": "createmetallurgy:molten_steel",
      "nbt": {}
    }
  ],
  "processingTime": 320,
  "result": {
    "item": "createmetallurgy:steel_block"
  }
}